Bug 558 - RFE: Add Xprint support to "glxgears"
Summary: RFE: Add Xprint support to "glxgears"
Status: RESOLVED FIXED
Alias: None
Product: xprint
Classification: Unclassified
Component: Application support: Other (show other bugs)
Version: unspecified
Hardware: All All
: high enhancement
Assignee: Roland Mainz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 542
  Show dependency treegraph
 
Reported: 2004-04-27 02:26 UTC by Roland Mainz
Modified: 2004-04-28 23:00 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
Patch for 2004-04-26-trunk (16.63 KB, patch)
2004-04-30 08:58 UTC, Roland Mainz
no flags Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Roland Mainz 2004-04-27 02:26:21 UTC
[Spin-off of bug 542 ("RFE: Investigate GLX support in Xprt")]
RFE: Add Xprint support to "glxgears". A raw prototype is already available in
bug 542 but it still needs some adjustments.
Comment 1 Roland Mainz 2004-04-30 08:58:31 UTC
Created attachment 250 [details] [review]
Patch for 2004-04-26-trunk
Comment 2 Roland Mainz 2004-04-30 09:00:56 UTC
Patch checked-in...

Checking in xc/ChangeLog;
/cvs/xorg/xc/ChangeLog,v  <--  ChangeLog
new revision: 1.12; previous revision: 1.11
done
Checking in xc/programs/glxgears/Imakefile;
/cvs/xorg/xc/programs/glxgears/Imakefile,v  <--  Imakefile
new revision: 1.3; previous revision: 1.2
done
Checking in xc/programs/glxgears/glxgears.c;
/cvs/xorg/xc/programs/glxgears/glxgears.c,v  <--  glxgears.c
new revision: 1.3; previous revision: 1.2
done

... marking bug as FIXED.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.